body{
	background-image: url(img/campo.jpg);
	background-position: top;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	padding: 0;
	margin: 0;
}

.entrar{
	width: 25%;
	background-color: white;
	opacity: 0.8;
	margin-top: 8%;
	text-align: left;
	padding-top: 2%;
	padding-bottom: 4%;
	display: block;
}

.crear{
	width: 25%;
	background-color: white;
	opacity: 0.8;
	margin-top: 8%;
	text-align: left;
	padding-top: 2%;
	padding-bottom: 4%;
	display: none;
}

h1{
	padding-bottom: 3%;
	font-size: 4em;
	text-align: center;
}

.label{
	padding-top: 2%;
	padding-bottom: 2%;
	margin-left: 13%;
	font-size: 1.5em;
}

input[type=text], input[type="password"]{
	width: 50%;
	height: 1.4em;
	margin-top: -0.7%;
	margin-right: 15%;
	float: right;
	font-size: 1em;
}

#inputsform{
	margin-bottom: 18%;
}

.envio, .borrar{
	cursor: pointer;
}

.input, .envio, .borrar{
	background-color: #EFEFEF;
	padding: .5rem;
	margin: .3rem 0;
	transition: all .5s;
    background-color: black;
}

.envio, .borrar {
	width: 40%;
    border: 1px;
    border-color: black;
    border-style: solid;
	background-color: white;
	color: black;
    font-family: fantasy;
    font-size: 1em;
}

.borrar {
    background-color: white;
    border: 1px;
    border-color: black;
    border-style: solid;
    color: black;
}



.borrar:hover{
	background-color: black;
    border: 1px;
    border-color: white;
    border-style: solid;
    color: white;
}

#olvido{
	margin-top: 15%;
}

.labelfinal{
	margin-left: 10%;
	font-size: 1.1em;
}

a{
	color: darkblue;
	text-decoration: none;
	cursor: pointer;
}

a:hover{
	color: blue;
	text-decoration: none;
}